*
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body
{
	background-image:url(unnamed.jpg);
	background-size: cover;
	background-position: center;
	font-family: sans-serif;
}
.menu-bar
{
	background: #130f40;
	text-align: center;
	width: 100%;
}
.menu-bar ul 
{
	display: flex;
	justify-content: flex-end;
	list-style: none;
	color: #f5f6fa;
}
.menu-bar ul li
{
	width: 150px;
	margin: 15px;
	padding: 15px;
}
.menu-bar ul li a 
{
	text-decoration: none;
	color: #f5f6fa;
}
.active, .menu-bar ul li:hover
{
	background: #7ed6df;
	border-radius: 3px;
}
.menu-bar .fa
{
	margin-right: 8px;
}

.sub-menu-1
{
	display: none;
}
.menu-bar ul li:hover .sub-menu-1
{
	display: block;
	position: absolute;
	background: #130f40;
	margin-top: 10px;
	margin-left: -10px;
}
.menu-bar ul li:hover .sub-menu-1 ul
{
	display: block;
	margin: 15px;
}
.menu-bar ul li:hover .sub-menu-1 ul li
{
	width: 150px;
	padding: 10px;
	border-bottom: 1px dotted #fff;
	background: transparent;
	border-radius: 0;
	text-align: left;
}
.menu-bar ul li:hover .sub-menu-1 ul li:last-child
{
	border-bottom: none;
}
.menu-bar ul li:hover .sub-menu-1 ul li a:hover
{
	color: #b2ff00;
}
.fa-angle-right
{
	float:right;
}
.sub-menu-2
{
	display: none;
}
.hover-me:hover .sub-menu-2
{
	position: absolute;
	display: block;
	margin-top: -40px;
	margin-left: 140px;
	background: #130f40;
}
header{
	font-size: 24px;
	font-family: awesome;
	text-align: center;
}

main{
	margin-left: 10px;
}
.box{
	display: block;
	float: left;
	width: 20%;
	padding: 10px;
}
img{
	width: 100%;
	border-radius: 5px;
}
img:hover{
	transform: scale(2,2);
	transition: .3s transform;
}
.container{
	width: 80%;
	margin:15px auto;
}	
.contact-box{
	background: #ff3838;
	display: block;
}
.contact-right{
	flex-basis: 80%;
	padding: 80px ;
	background: #ffdd59;
	color: #c0392b;
}
h1{
	margin-bottom: 5px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
}
.container p{
	margin-top: 15px;
	margin-bottom: 40px;
	text-transform: uppercase;
	text-align: center;
}
.input-row{
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.input-row .input-group{
	flex-basis: 45%;
}
input{
	width: 100%;
	border: none;
	border-bottom: 1px solid #ccc;
	outline: none;
	padding-bottom: 5px;
}

label{
	margin-bottom: 6px;
	display: block;
	color: #1c00b5;
}
button{
	background: #1c00b5;
	width: 100px;
	border: none;
	outline: none;
	color: #fff;
	height: 35px;
	border-radius: 30px;
	margin-top: 20px;
}
.contact-left h3{
	color: #1c00b5;
	font-weight: 600;
	margin-bottom: 30px;
}
.contact-right h3{
	font-weight: 600;
	margin-bottom: 30px;
}
tr td:first-child{
	padding-right: 20px;
}
tr td{
	padding-top: 20px;
}
span{
	color: red;
}